body{background:url(images/bg01.gif)}
em{font-style:normal}
.footer,.line,.fbgA{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.c{float:left;display:inline}
.area{width:980px}
a:hover{color:#22C6F3}

.pp li{float:left;display:inline;width:100%}
.pic img,.pp img,.pt div img{border:1px #E4E4E4 solid;background:#FFF;padding:1px}
.pic a:hover img,.pp a:hover img,.pt div a:hover img{border:1px #22C6F3 solid}

.line{background:url(images/xx1.gif)}
.gz{display:block;width:30px;height:14px;padding:3px 0 0 20px;background:url(images/bg05.gif);line-height:14px;color:#FFF;text-align:left}
a:hover.gz{color:#FFF}

.list12 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat -1px -2px;padding:3px 0 3px 12px}

.tvAd{border-left:1px #CFCFCF solid;padding-left:10px}

.fbgA{background:url(images/bg02.gif);height:7px}

.fi13,.fi_tab_{zoom:1;}
.fi13 a{outline:none;}
.fi13:after,.fi_tab_:after{content:'\20';display:block;clear:both;}
.fi13{position:relative;height:339px;width:978px;padding:9px 8px 0;border:1px #D7D7D7 solid;border-top:0;background:#F0F0F0;text-align:left;}
.fi_noteSub,.fi_noteSub a{color:#fff;}
.fi_desc{color:#666;margin-top:10px;line-height:20px;}
.fi_playerC{position:relative;float:left;width:690px;height:330px;overflow:hidden;}
.fi_playerSub,.fi_noteSub{position:absolute;right:16px;width:405px;overflow:hidden;}
.fi_playerSub{top:13px;height:220px}
.fi_noteSub{bottom:19px;height:68px;width:320px;padding:10px 0 0 85px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg07.png',sizingMethod='scale');background:url(images/bg07.png)!important;background:none}
.fi_tt a,.fi_ttSub a{font-size:18px;font-family:"黑体";}
.fi_related a{font-size:14px;}
.fi_descSub{padding-top:6px;line-height:18px;}
.fi_descSub a{color:#22C6F3}

.fi_note{float:right;width:235px;height:260px;overflow:hidden;padding:15px 7px 10px 30px}
.fi_related li,.fi_btn a,.fi_tab_ li a{background:url(images/fi_icon_zy.gif) no-repeat;}
.fi_related{margin-top:18px;padding-top:15px;border-top:1px solid #E1E1E1}
.fi_related li{line-height:26px;padding-left:17px;background-position:0 -134px}
.fi_tab,.fi_btn{position:absolute;width:32px;height:29px;bottom:18px}
.fi_next{right:20px;}
.fi_prev{right:52px;border-right:1px solid #D7D7D7}
.fi_prev a:hover{background-position:0 -70px}
.fi_next a:hover{background-position:0 -100px}
.fi_btn a{display:block;width:32px;height:29px;}
.fi_prev a,.fi_prev_off a,.fi_prev_off a:hover{background-position:0 -10px}
.fi_next a,.fi_next_off a,.fi_next_off a:hover{background-position:0 -40px}
.fi_prev_off a,.fi_next_off a{cursor:default}
.fi_tab{width:162px;overflow:hidden;right:90px;}
.fi_tab_{padding:11px 12px 11px 0px;}
.fi_tab_ li{float:left;display:inline;width:7px;height:7px;margin-right:15px;font-size:0}
.fi_tab_ li a{display:block;width:7px;height:7px;background-position:0 0;font-size:0}
.fi_tab_ li.fi_now a{display:block;width:7px;height:7px;background-position:-20px 0;font-size:0}

/* a */
#contentA .bordA em a{color:#999;}
#contentA{margin:12px auto 0}
#contentA .left{width:720px}
#contentA .right{width:250px}
#contentA .bordA{width:718px;margin:0 auto 12px;border:1px #D7D7D7 solid;background:#FFF}
#contentA .bordB{width:248px;margin:0 auto 12px;border:1px #D7D7D7 solid;background:#F0F0F0}

#contentA .left h2{height:25px;padding:8px 7px 0 17px;background:url(images/bg03.gif);line-height:20px}
#contentA .left h2 a{color:#0AB0DE}
#contentA .left .pp{width:689px;margin:15px auto}
#contentA .left .pp li{width:109px;margin-right:36px}
#contentA .left .pp span{width:105px;margin:8px auto 0;text-align:left;line-height:18px}
#contentA .left .pp span em{color:#999;display:block;padding-top:5px}
#contentA .left .pp .end{margin:0}

#contentA .blockLA .boxLAA{margin:15px auto 0;background:url(images/bg04.gif) repeat-y 366px 0}
#contentA .boxLAA .l{width:339px;margin:0 0 0 8px}
#contentA .boxLAA .l .pic{margin:0 auto 8px}
#contentA .boxLAA .l .txtA{width:317px;margin:0 auto 5px;line-height:20px;text-align:left}
#contentA .boxLAA .l .txtA h3{font:600 14px/22px "宋体"}
#contentA .boxLAA .l .txtA p a{color:#22C6F3}
#contentA .boxLAA .l .txtB{width:320px;margin:0 auto;padding:4px 0 13px;border-top:1px #E1E1E1 solid;text-align:left;color:#333;line-height:18px}
#contentA .boxLAA .r{width:321px;margin-right:8px}
#contentA .boxLAA .r .pic{width:224px;float:left;position:relative;}
#contentA .boxLAA .r .pic span{position:absolute;bottom:2px;left:2px;height:17px;width:210px;color:#FFF;line-height:14px;text-align:left;padding:9px 0 0 10px}
#contentA .boxLAA .r .pic span i{position:absolute;height:28px;width:220px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60}
#contentA .boxLAA .r .pic span em{margin:0;position:relative;z-index:2;color:#FFF;font:12px/14px "宋体"}
#contentA .boxLAA .r .pic a{color:#FFF}
#contentA .boxLAA .r .pp{width:89px;margin:0 auto;float:right}
#contentA .boxLAA .r .pp li{width:100%;margin:0 auto 3px}
#contentA .boxLAA .r .pp .end{margin:0 auto}
#contentA .boxLAA .r .txtC{clear:both;width:315px;margin:8px 0 16px auto;text-align:left;line-height:20px}
#contentA .boxLAA .r .txtC h3{font:600 14px/24px "宋体";padding-bottom:2px}

#contentA .blockLA .boxLAB{width:698px;margin:0 auto;border-top:1px #E1E1E1 solid;}
#contentA .boxLAB h3{height:24px;padding:9px 7px 0;text-align:right;line-height:24px}
#contentA .boxLAB h3 span{font:600 14px/24px "宋体";float:left;color:#0AB0DE}
#contentA .boxLAB .pp{margin:6px auto 11px}
#contentA .boxLAB .pp span{margin:6px auto 0;line-height:20px}

#contentA .blockLF .l{width:180px;margin:20px 0 15px 13px;padding-right:7px;border-right:1px #E1E1E1 solid}
#contentA .blockLF .pic span{width:155px;display:block;margin:5px auto 10px;text-align:left;line-height:20px}
#contentA .blockLF .box{padding:8px 0 0;border-top:1px #F0F0F0 solid}
#contentA .blockLF .box .pic{width:50px;float:left}
#contentA .blockLF .box .pic .gz{margin:6px auto 0}
#contentA .blockLF .box .txt{width:100px;float:right;height:66px;padding:8px 10px 0 20px;background:url(images/bg06.gif);color:#FFF;text-align:left;line-height:18px}
#contentA .blockLF .pp{width:480px;margin:0 16px 6px auto}
#contentA .blockLF .pp li{width:99px;height:164px;margin:20px 28px 0 0}
#contentA .blockLF .pp span{width:95px;margin:5px auto 0}
#contentA .blockLF .pp .end{margin:20px 0 0}

#contentA .blockLG h2{padding-top:11px;background:#FFF}
#contentA .blockLG .ppA{width:712px;margin:20px 0 6px auto}
#contentA .blockLG .ppA li{width:178px;margin:0 auto}
#contentA .blockLG .ppA span{width:150px}
#contentA .blockLG .list12 ul{border-top:1px #F0F0F0 solid;border-bottom:1px #F0F0F0 solid;width:688px;padding:9px 0;margin:0 13px 0 auto}
#contentA .blockLG .list12 li{float:left;width:166px}
#contentA .blockLG .list12 .la{width:142px}
#contentA .blockLG .ppB{width:689px;margin:15px 11px 25px auto}
#contentA .blockLG .ppB li{width:89px;margin-right:11px}
#contentA .blockLG .ppB .end{margin:0}

#contentA .right h2{height:30px;padding:15px 10px 0 15px;color:#0AB0DE;line-height:16px}
#contentA .right h2 span{font:600 14px/16px "宋体"}
#contentA .right h2 a{color:#0AB0DE}
#contentA .right .pt{width:228px;margin:0 auto 20px;line-height:18px;color:#999}
#contentA .right .pt h4{padding:7px 0 9px}

#contentA .blockRA .pp{width:245px;margin:0 auto 25px}
#contentA .blockRA .pp li{width:122px;}
#contentA .blockRA .pp img{padding:0;border:0}
#contentA .blockRA .pp a:hover img{border:0}
#contentA .blockRA .pp span{width:106px;height:16px;padding:10px 0 0 4px;line-height:16px;background:url(images/bg08.gif);color:#FFF}
#contentA .blockRA .pp .over{background:url(images/bg09.gif)}
#contentA .blockRA .pp a{color:#FFF}
#contentA .blockRA .pp .br{border-right:1px #E1E1E1 solid}

#contentA .blockRB .txt{width:210px;margin:7px auto 12px;text-align:left;line-height:18px}
#contentA .blockRB .txt h3{padding:0 0 6px}

#contentA .blockRC .box{width:226px;height:30px;padding:5px 0 10px;margin:0 auto;border-bottom:1px #E1E1E1 solid;text-align:left}
#contentA .blockRC .box .l{margin-left:5px}
#contentA .blockRC .box .r{width:150px;line-height:16px}
#contentA .blockRC .nob{border:0}
#contentA .blockRC .over{background:#FFF}

#contentA .blockRD .txt{width:210px;margin:7px auto 12px;text-align:left;line-height:18px}

#contentA .blockRE .pp{width:246px;margin:0 auto}
#contentA .blockRE .pp li{width:54px;height:130px;margin:0 14px}
#contentA .blockRE .pp span{margin:1px auto;width:50px;text-align:left;line-height:18px}
#contentA .blockRE .list{width:224px;margin:0 2px 10px auto}
#contentA .blockRE .list li{float:left;width:56px;text-align:left;line-height:26px}

#foot{width:980px;margin:0 auto 10px;border:0}

#videoHis .cf:after {content:".";display:block;height:0;clear:both;visibility:hidden}.cf{display:inline-block}/* Hides from IE-mac \*/* html .cf {height:1%}.cf {display:block}/* End hide from IE-mac */
#videoHis .record-box{padding:3px 10px 0 10px;line-height:auto;}
#videoHis .record-tit,.record-bd li p,.icon-cls,.logged .record-tit{background:url('http://tv.sohu.com/upload/tv110421/images/icons.gif') no-repeat;}
#videoHis .record-tit{background-position:0 -180px;*background-position:0 -181px;color:#5a5a5a;border-bottom:solid 1px #e3e3e3;padding:0 0 0 35px;}
#videoHis .record-tit em{float:left;display:block;}
#videoHis .record-tit i{font-style:normal;float:right;display:block;}
#videoHis .record-tit a{color:#C60226;padding:0 2px;}
#videoHis .record-bd li{border-bottom:dotted 1px #c6c6c6;line-height:20px;position:relative;_zoom:1;_margin-top:-4px; text-align:left}	.record-bd li.lastnl{border-bottom:none;}
#videoHis .record-bd li p{background-position:0 -20px;*background-position:0 -21px;overflow:hidden;padding:5px 0 0 22px;color:#333;}
#videoHis .record-bd li.on{background:#f3f3f3;}
#videoHis .record-bd li.on p{background-position:0 -40px;*background-position:0 -42px;overflow:hidden;padding:5px 0 0 22px;color:#333;}
#videoHis .record-bd li em{display:block;color:#989A99;padding:0 0 5px 20px;} .record-bd li em a{color:#C60226;}  .record-bd li em span{padding-right:10px;}
#videoHis .record-bd li i{font-style:normal;color:#666;display:none;} .record-bd li i a{padding:0 3px;}
#videoHis .icon-cls{background-position:0 -116px;width:10px;height:10px;display:block;overflow:hidden;text-indent:-1000em;position:absolute;top:8px;right:3px;}
#videoHis .record-ft{border-top:solid 1px #c8c8c8;background:#f3f3f3;text-align:center;margin:0 -10px -10px -10px;}
#videoHis .logged .record-tit{background-position:0 -142px;padding-left:40px;overflow:hidden;}
#videoHis #layerPop{filter:alpha(opacity=80);opacity: 0.80}
